/* Side Bar Photo Control CSS */

.DivSideBar
{
	display:block;
	width:100%;	
}

.DivSideBarThumbnail
{
  position:relative;
	border-color:#ADD8E6;
	border-style:inset;
	border-width:3px;
	margin-left:auto;
	margin-right:auto;	
	margin-bottom:5px;
	margin-top:5px;
	cursor:pointer;		
}

.ImageSideBarThumbnail
{
	position:relative;	
}

.ImageButtonSiderbarPhotoEdit
{
  position:absolute;
  width:32px;
  height:32px;
}

.ImageButtonSiderbarPhotoDelete
{
  position:absolute;
  width:32px;
  height:32px;
}

.DivSideBarLinkThumbnail
{
  position:relative;
	margin-left:auto;
	margin-right:auto;	
	margin-bottom:5px;
	margin-top:5px;
	cursor:pointer;		
}